#include <stdio.h>
#include <time.h>

class Time {
public:
	Time();
	Time(int hours, int minutes);
	Time(const Time &obj);
	~Time();

	void setHours(int value);
	void setMinutes(int value);

	friend void addHours(int value, Time &obj);
	friend void addMinutes(int value, Time &obj);

	int getHours();
	int getMinutes();

	void printTime();

private:
	int hours, minutes;
};